Subject: Re: Need manual/info for Ammco 7" Shaper

From: [email-masked] (NaNoKa)
Date: 20 Mar 1995 23:21:13 -0500

For shaper operations I would suggest Lindsay Book Publications. I have a
8'' shaper and used Lindsay to get a better understanding of all this
wonderful tool will do. Lindsay in listed in HSM and LIVE STEAM.